# Uses of Interface
org.eclipse.birt.chart.script.api.data.IDateTimeDataElement

Packages that use IDateTimeDataElement
Package
Description
org.eclipse.birt.chart.script.api

## Uses of IDateTimeDataElement in org.eclipse.birt.chart.script.api

Methods in org.eclipse.birt.chart.script.api that return IDateTimeDataElement
Modifier and Type
Method
Description
`IDateTimeDataElement`
IComponentFactory.`createDateTimeElement(long date)`
Creates datetime data element
`IDateTimeDataElement`
IComponentFactory.`createDateTimeElement(com.ibm.icu.util.Calendar date)`
Creates datetime data element